Application: gvSIG desktop - gvSIG add-on requests #4384
New addons for org.gvsig.r.app.mainplugin-3.2.3-8-testing-lin_ubuntu_16
09/28/2016 03:29 PM - Joaquin del Cerro Murciano

Status: Closed Start date: 09/28/2016
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2447-final (rev. org.gvsig.desktop-2.0Sied)t time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.r.app.mainplugin-3.2.

-9-testing-lin_ubuntu 16.04-x86 64-i1 7.gvspki

History

#1 - 09/28/2016 03:33 PM - Joaquin del Cerro Murciano
- Description updated

#2 - 09/28/2016 04:54 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:22 PM - Alvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.r.app.mainplugin-3.2.3-9-testing-lin_ubuntu_16.04-x86_64-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.r.app.mainplugin-3.2.3-9-testing-lin_ubuntu_16.04-x86_64-j1_7.gvspki

